<?php
$size = '';
if($_GET['small'] == 'y') { $size='_small'; }
$isopod = 'isopod_with_aviators';
if(date('m') == 10) {
  $isopod = 'isopumpkin';
} else if(date('m-d') == "09-13") {
  $isopod = 'birthday_isopod';
}
$name = "$isopod$size.png";
$fp = fopen($name, 'rb');
header("Content-Type: image/png");
header("Content-Length: " . filesize($name));
fpassthru($fp);
die;